[setup]
AppTitle      =     三国杀单机版 
Ename         =     QSanguosha            
AppName       =    运行游戏.bat
SoftId        = 4033
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-17 21:20:50 
RunNum        =13
isclose       =0
isDirRun      =0
webName=962
